Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Potential modification of persisted data in FI-CA, SAP security note 1587122

Description

A malicious user can exploit FI-CA and use specially crafted inputs to modify database commands, resulting in the modification of data persisted by the system.

Available fix and Supported packages

  • FI-CA | 464 | 464
  • FI-CA | 471 | 471
  • FI-CA | 472 | 472
  • FI-CA | 600 | 600
  • FI-CA | 602 | 602
  • FI-CA | 603 | 603
  • FI-CA | 604 | 604
  • FI-CA | 605 | 605
  • FI-CA 471 | SAPKIPC727 |
  • FI-CA 472 | SAPKIPC821 |
  • FI-CA 600 | SAPK-60020INFICA |
  • FI-CA 602 | SAPK-60210INFICA |
  • FI-CA 603 | SAPK-60309INFICA |
  • FI-CA 604 | SAPK-60410INFICA |
  • FI-CA 605 | SAPK-60505INFICA |
  • FI-CA 464 | SAPKIPC635 |

Affected component

    XX-PROJ-FI-CA
    obsolete: Please use Component FI-CA instead

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1587122

TAGS

#SQL-injection
#database
#FI-CA
#Correspondence

More to explorer